AnsweredAssumed Answered

Current Alfresco 2.1+ with CAS 3.1+ integration?

Question asked by jonathanscorner.com on Nov 12, 2007
Latest reply on Nov 27, 2007 by davidw
I've encountered a couple of older posts about how to integrate Alfresco 1.3/1.4 with old versions of CAS (http://forums.alfresco.com/viewtopic.php?p=15807, http://issues.alfresco.com/browse/AWC-952, etc.), along with occasional notes that hint that those approaches no longer apply and Alfresco needs (needed?) to be correctly CASified, but make these remarks without providing a HOWTO.

Is there anything current on getting Alfresco 2.1 to talk with CAS, ideally when running as Liferay portlets?

Outcomes